Subject: changing default editor

From: [email-masked] (E-mail account)
Date: 28 May 1994 09:39:08 GMT

Hi, Don't know if this applies directly to your case or not, but I used to
have an account (normal one during the school semester) and the default
editor was set to pico.  What a friend did -and I hope I can remember this
correctly- was to make a file called .kshrc with the line "export
EDITOR=emacs" (without the quotes). After saving the file, he typed 
". .kshrc" (again without the quotes) at the prompt, which I figure is one of
the Unix commands.  After that, everytime I logged into my account the
editor would be emacs automatically.  Maybe you could try substituting
emacs for vi.  Hope this is of some help.

Cheers! :-)
..me